| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

Here is a list of all documented file members with links to the documentation:

### - r -

- R_COEF : rgbpixel.h
- R_COEF_SQ : rgbpixel.h
- rdtIndexed : commonimagefile.h
- rdtInvalid : commonimagefile.h
- rdtR8G8B8 : commonimagefile.h
- rdtRGBpixel : commonimagefile.h
- RegisterWeakListener() : event.h
- RELEVANT_WRITE_FLAGS : fontcache.h
- RemoveDuplicateChildren() : documenthelper.h
- RemoveWeakListener() : event.h
- REPORT_MISSING_ENTRIES : glextmanager.h
- required_argument : getopt.h